## gnome-documents 3.14.1

=== debian/changelog ===
gnome-documents (3.14.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

  [ Michael Biebl ]
  * Refresh gnome-documents-xdg-fail.patch.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Oct 2014 20:24:02 +0200

gnome-documents (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    + libevince-dev (>= 3.13.3)
    + libglib2.0-dev (>= 2.39.3)
    + libgtk-3-dev (>= 3.13.2)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 25 Sep 2014 19:06:28 +0200

gnome-documents (3.12.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 00:12:14 +0200
