=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-documents
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: dh-autoreconf,
               debhelper (>= 9),
               desktop-file-utils,
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               gobject-introspection (>= 1.31.6),
               gtk-doc-tools,
               inkscape,
               libevince-dev (>= 3.13.3),
               libgdata-dev (>= 0.13.3),
               libgirepository1.0-dev (>= 1.31.6),
               libgjs-dev (>= 1.40),
               libglib2.0-dev (>= 2.39.3),
               libgnome-desktop-3-dev (>= 3.10),
               libgoa-1.0-dev (>= 3.10),
               libgtk-3-dev (>= 3.13.2),
               libsoup2.4-dev (>= 2.41.3),
               libtracker-control-1.0-dev (>= 0.17.3),
               libtracker-sparql-1.0-dev,
               libwebkitgtk-3.0-dev (>= 1.10.0),
               libzapojit-dev (>= 0.0.2-2),
               poppler-utils,
               yelp-tools,
               xsltproc
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Documents
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-documents
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/

Package: gnome-documents
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gnome-online-miners,
         gir1.2-evince-3.0,
         gir1.2-gdata-0.0,
         gir1.2-gnomedesktop-3.0,
         gir1.2-goa-1.0,
         gir1.2-gtk-3.0,
         gir1.2-tracker-1.0,
         gir1.2-webkit-3.0,
         gir1.2-zpj-0.0,
         tracker (>= 0.17.3),
         gjs (>= 1.32.0-3)
Recommends: gnome-user-guide,
            unoconv
Description: Document manager for GNOME
 GNOME Documents is a standalone application to find, organize and view
 your documents.
