## gnome-documents 3.14.2

=== debian/changelog ===
gnome-documents (3.14.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    + Disable SSLv3 because of POODLE.

 -- Josselin Mouette <joss@debian.org>  Tue, 02 Dec 2014 00:19:11 +0100
