## gnome-documents 3.16.2

=== debian/changelog ===
gnome-documents (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/gnome-documents-xdg-fail.patch.
  * Update dependencies as per configure.ac:
    - Add Build-Depends on intltool (>= 0.50.1).
    - Bump Build-Depends on libgtk-3-dev to (>= 3.15.5).
    - Replace Build-Depends on libwebkitgtk-3.0-dev with libwebkit2gtk-4.0-dev
      (>= 2.6.0) and Depends on gir1.2-webkit-3.0 with gir1.2-webkit2-4.0 for
      the switch to WebKit2.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Jun 2015 00:28:24 +0200
