=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
+               intltool (>= 0.50.1),
                gobject-introspection (>= 1.31.6),
                gtk-doc-tools,
                inkscape,
@@ -22,11 +23,11 @@
                libglib2.0-dev (>= 2.39.3),
                libgnome-desktop-3-dev (>= 3.10),
                libgoa-1.0-dev (>= 3.10),
-               libgtk-3-dev (>= 3.13.2),
+               libgtk-3-dev (>= 3.15.5),
                libsoup2.4-dev (>= 2.41.3),
                libtracker-control-1.0-dev (>= 0.17.3),
                libtracker-sparql-1.0-dev,
-               libwebkitgtk-3.0-dev (>= 1.10.0),
+               libwebkit2gtk-4.0-dev (>= 2.6.0),
                libzapojit-dev (>= 0.0.2-2),
                poppler-utils,
                yelp-tools,
@@ -48,7 +49,7 @@
          gir1.2-goa-1.0,
          gir1.2-gtk-3.0,
          gir1.2-tracker-1.0,
-         gir1.2-webkit-3.0,
+         gir1.2-webkit2-4.0,
          gir1.2-zpj-0.0,
          tracker (>= 0.17.3),
          gjs (>= 1.32.0-3)
