## gnome-documents 3.16.4

=== debian/changelog ===
gnome-documents (3.16.4-0ubuntu1) wily; urgency=medium

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 08 Oct 2015 22:07:21 +1300

gnome-documents (3.16.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Aug 2015 14:55:07 +0200
