## gnome-documents 3.18.1

=== debian/changelog ===
gnome-documents (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Quote parameters passed to find to avoid expansion by the shell.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 16:36:22 +0200

gnome-documents (3.18.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/fix-desktop-validation-sl.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 11:15:50 +0200

gnome-documents (3.18.0-2) unstable; urgency=medium

  * Add gjs to build-dependencies (Closes: #799826)
    - allows detecting its path during build-time.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 09:52:04 +0200

gnome-documents (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/patches/fix-desktop-validation-sl.patch from upstream git

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 20:25:14 +0200

gnome-documents (3.16.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Sep 2015 23:10:37 +0200
