=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Robert Ancell <robert.ancell@canonical.com>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: dh-autoreconf,
                debhelper (>= 9),
                desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                intltool (>= 0.50.1),
+               gjs,
                gobject-introspection (>= 1.31.6),
                gtk-doc-tools,
                inkscape,
@@ -35,7 +36,7 @@
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Documents
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-documents
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
 
 Package: gnome-documents
 Architecture: any
