## gnome-documents 3.18.2

=== debian/changelog ===
gnome-documents (3.18.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Recommends libgsf-bin, this is needed to create the
    thumbnails for the libreoffice files.

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 16:04:38 +0100
