=== debian/control ===
--- 
+++ 
@@ -55,7 +55,8 @@
          tracker (>= 0.17.3),
          gjs (>= 1.32.0-3)
 Recommends: gnome-user-guide,
-            unoconv
+            unoconv,
+            libgsf-bin
 Description: Document manager for GNOME
  GNOME Documents is a standalone application to find, organize and view
  your documents.
