## gnome-documents 3.18.3

=== debian/changelog ===
gnome-documents (3.18.3-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream bugfix release (LP: #1588913)
    - Unbreak going back from preview when launched from search provider
    - Disable Print menu item when unsupported
    - Try not to open PDFs in GIMP
  * 91_hide-gnome-books.patch:
    - Don't show GNOME Books by default since it does almost nothing
      currently (LP: #1584522)

 -- Jeremy Bicha <jbicha@linux.com>  Fri, 03 Jun 2016 12:10:35 -0400
