=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,9 @@
 		--disable-silent-rules \
 		--enable-getting-started
 
-override_dh_install:
-	# Since dh_install -X.la isn't working...
-	find -name *.la -delete
-	dh_install -X.la
+override_dh_auto_install:
+	dh_auto_install
+	find debian/gnome-documents -name '*.la' -delete
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-documents
