## gnome-documents 3.20.0

=== debian/changelog ===
gnome-documents (3.20.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/patches/91_hide-gnome-books.patch:
    - Set NoDisplay=true for GNOME Books. (Closes: 824597) (LP: #1584522)
  * Add debian/docs: Although cdbs automatically installs upstream NEWS
    without this file, it looks like dh needs it
  * debian/control.in: Bump Standards-Version to 3.9.8
  * debian/watch: Use https

  [ Michael Biebl ]
  * Drop --disable-silent-rules from debian/rules. This is now handled by dh
    directly depending on whether the DH_QUIET environment variable is set.

 -- Michael Biebl <biebl@debian.org>  Thu, 26 May 2016 06:19:39 +0200

gnome-documents (3.20.0-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Apr 2016 23:05:34 +0200

gnome-documents (3.20.0-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 24 Mar 2016 19:27:16 +0100

gnome-documents (3.19.4-3) experimental; urgency=medium

  * add Conflicts: against libreoffice-gtk3 (<= 1:5.1.1-1), see
    #818433 

 -- Rene Engelhard <rene@debian.org>  Thu, 17 Mar 2016 08:08:49 +0100

gnome-documents (3.19.4-2) experimental; urgency=medium

  * really bump Build-Depends on libgtk-3-dev in control.in, too 

 -- Rene Engelhard <rene@debian.org>  Wed, 16 Mar 2016 08:23:49 +0100

gnome-documents (3.19.4-1) experimental; urgency=medium

  * New upstream (development) release

  * Update dependencies as per configure.ac:                                   
    - Bump Build-Depends on libgtk-3-dev to (>= 3.19.1).

  * Recommend gir1.2-lokdocview-0.1 in addition to unoconv

 -- Rene Engelhard <rene@debian.org>  Wed, 16 Mar 2016 07:24:47 +0100
