=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-documents
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: dh-autoreconf,
                debhelper (>= 9),
@@ -25,7 +24,7 @@
                libglib2.0-dev (>= 2.39.3),
                libgnome-desktop-3-dev (>= 3.10),
                libgoa-1.0-dev (>= 3.10),
-               libgtk-3-dev (>= 3.15.5),
+               libgtk-3-dev (>= 3.19.1),
                libsoup2.4-dev (>= 2.41.3),
                libtracker-control-1.0-dev (>= 0.17.3),
                libtracker-sparql-1.0-dev,
@@ -34,7 +33,7 @@
                poppler-utils,
                yelp-tools,
                xsltproc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Documents
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-documents
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
@@ -56,8 +55,10 @@
          tracker (>= 0.17.3),
          gjs (>= 1.32.0-3)
 Recommends: gnome-user-guide,
+            gir1.2-lokdocview-0.1,
             unoconv,
             libgsf-bin
+Conflicts: libreoffice-gtk3 (<= 1:5.1.1-1)
 Description: Document manager for GNOME
  GNOME Documents is a standalone application to find, organize and view
  your documents.
