## gnome-documents 3.21.90

=== debian/changelog ===
gnome-documents (3.21.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump dh compat to 10
  * debian/control.in:
    - Build-depend on autoconf-archive instead of gnome-common
    - Build-depend and depend on libgepub for new epub support
  * Drop debian/patches/91_hide-gnome-books.patch:
    - Don't hide the Books app since it now support epubs

  [ Michael Biebl ]
  * Cherry-pick patch from upstream to use Gepub 0.4.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 01:14:47 +0200

gnome-documents (3.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 17 Aug 2016 13:51:13 +0200
