=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: dh-autoreconf,
-               debhelper (>= 9),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Build-Depends: autoconf-archive (>= 20160320),
+               debhelper (>= 9.20160403~),
                desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
-               gnome-common,
                intltool (>= 0.50.1),
                gjs,
                gobject-introspection (>= 1.31.6),
@@ -19,6 +18,7 @@
                inkscape,
                libevince-dev (>= 3.13.3),
                libgdata-dev (>= 0.13.3),
+               libgepub-dev (>= 0.4),
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev (>= 1.40),
                libglib2.0-dev (>= 2.39.3),
@@ -46,6 +46,7 @@
          gnome-online-miners,
          gir1.2-evince-3.0,
          gir1.2-gdata-0.0,
+         gir1.2-gepub-0.4,
          gir1.2-gnomedesktop-3.0,
          gir1.2-goa-1.0,
          gir1.2-gtk-3.0,
