## gnome-documents 3.21.92

=== debian/changelog ===
gnome-documents (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Drop debian/patches/Require-Gepub-0.4.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Sep 2016 14:47:03 +0200

gnome-documents (3.21.90-2) unstable; urgency=medium

  * Add explicit Build-Depends and Depends on gir packages which are not
    pulled in via the dev package and added via ${gir:Depends}. Upstream now
    checks for those explicitly via AX_CHECK_GIRS_GJS. Remove those which are
    computed via ${gir:Depends}.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 16:34:13 +0200
