## gnome-documents 3.22.0

=== debian/changelog ===
gnome-documents (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 21:46:17 +0200
