## gnome-documents 3.22.1

=== debian/changelog ===
gnome-documents (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Mar 2017 01:16:41 +0100
