=== debian/control ===
--- 
+++ 
@@ -8,17 +8,19 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: autoconf-archive (>= 20160320),
-               debhelper (>= 9.20160403~),
+               debhelper (>= 10),
                desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.50.1),
+               gir1.2-gepub-0.4,
+               gir1.2-gdkpixbuf-2.0,
+               gir1.2-pango-1.0,
                gjs,
                gobject-introspection (>= 1.31.6),
                gtk-doc-tools,
                inkscape,
                libevince-dev (>= 3.13.3),
                libgdata-dev (>= 0.13.3),
-               libgepub-dev (>= 0.4),
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev (>= 1.40),
                libglib2.0-dev (>= 2.39.3),
@@ -44,15 +46,11 @@
          ${misc:Depends},
          ${gir:Depends},
          gnome-online-miners,
-         gir1.2-evince-3.0,
-         gir1.2-gdata-0.0,
          gir1.2-gepub-0.4,
-         gir1.2-gnomedesktop-3.0,
-         gir1.2-goa-1.0,
-         gir1.2-gtk-3.0,
+         gir1.2-gdkpixbuf-2.0,
+         gir1.2-pango-1.0,
          gir1.2-tracker-1.0,
          gir1.2-webkit2-4.0,
-         gir1.2-zpj-0.0,
          tracker (>= 0.17.3),
          gjs (>= 1.32.0-3)
 Recommends: gnome-user-guide,
