## gnome-documents 3.23.91

=== debian/changelog ===
gnome-documents (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2017 22:44:40 -0500
