## gnome-documents 3.24.0

=== debian/changelog ===
gnome-documents (3.24.0-0ubuntu2) artful; urgency=medium

  * Update 90_drop-onlyshowin.patch to show Books apps
    in any desktop (LP: #1687101)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Apr 2017 16:18:14 -0400

gnome-documents (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 22 Mar 2017 14:12:56 -0400
