## gnome-documents 3.24.1

=== debian/changelog ===
gnome-documents (3.24.1-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1685514)
  * Add git_fix-lokdocview-args.patch:
    - Backport 3.24.2 commit to pass the correct number of arguments

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Apr 2017 16:44:33 -0400
