## gnome-documents 3.24.2

=== debian/changelog ===
gnome-documents (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1690508)
  * debian/patches/git_fix-lokdocview-args.patch
    - Dropped included in new release

 -- Tim Lunn <tim@feathertop.org>  Sat, 13 May 2017 16:38:06 +1000
