## gnome-documents 3.24.3

=== debian/changelog ===
gnome-documents (3.24.3-0ubuntu2) artful; urgency=medium

  * Depend on gir1.2-gepub-0.5 instead of gir1.2-gepub0.4
  * Add build-with-gepub-0.5.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 12 Aug 2017 21:56:30 -0400

gnome-documents (3.24.3-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 21 Jul 2017 13:31:56 -0400
