=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.50.1),
-               gir1.2-gepub-0.4,
+               gir1.2-gepub-0.5,
                gir1.2-gdkpixbuf-2.0,
                gir1.2-pango-1.0,
                gjs,
@@ -47,7 +47,7 @@
          ${misc:Depends},
          ${gir:Depends},
          gnome-online-miners,
-         gir1.2-gepub-0.4,
+         gir1.2-gepub-0.5,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-pango-1.0,
          gir1.2-tracker-1.0,
