## gnome-documents 3.25.4

=== debian/changelog ===
gnome-documents (3.25.4-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Update dependencies for tracker2
    - Bump minimum GJS to 1.48.0 and GTK+ to 3.22.15
  * Add 0001-Actually-use-Tracker-2.0.patch
  * Add git_use-var.patch, git_use-more-var.patch:
    - Fix some warnings with gjs 1.49/mozjs52

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 12 Aug 2017 22:24:53 -0400
