=== debian/control ===
--- 
+++ 
@@ -23,14 +23,14 @@
                libevince-dev (>= 3.13.3),
                libgdata-dev (>= 0.13.3),
                libgirepository1.0-dev (>= 1.31.6),
-               libgjs-dev (>= 1.40),
+               libgjs-dev (>= 1.48.0),
                libglib2.0-dev (>= 2.39.3),
                libgnome-desktop-3-dev (>= 3.10),
                libgoa-1.0-dev (>= 3.10),
-               libgtk-3-dev (>= 3.19.1),
+               libgtk-3-dev (>= 3.22.15),
                libsoup2.4-dev (>= 2.41.3),
-               libtracker-control-1.0-dev (>= 0.17.3),
-               libtracker-sparql-1.0-dev,
+               libtracker-control-2.0-dev,
+               libtracker-sparql-2.0-dev,
                libwebkit2gtk-4.0-dev (>= 2.6.0),
                libzapojit-dev (>= 0.0.2-2),
                poppler-utils,
@@ -50,7 +50,7 @@
          gir1.2-gepub-0.5,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-pango-1.0,
-         gir1.2-tracker-1.0,
+         gir1.2-tracker-2.0,
          gir1.2-webkit2-4.0,
          tracker (>= 0.17.3),
          gjs (>= 1.32.0-3)
