## gnome-documents 3.25.90

=== debian/changelog ===
gnome-documents (3.25.90-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Drop patches applied in new release:
    - build-with-gepub-0.5.patch
    - 0001-Actually-use-Tracker-2.0.patch
    - git_use-var.patch, git_use-more-var.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Aug 2017 11:10:53 -0400
