## gnome-documents 3.25.91

=== debian/changelog ===
gnome-documents (3.25.91-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release
  * Update build-dependencies according to upstream configure.ac changes:
    - drop intltool (in favor of gettext)
    - switch to tracker 2.0
    - bump required gtk+ and gjs versions
  * Drop debian/patches/git_require-gepub-0.5.patch, included upstream.
  * Refresh remaining patches to apply without fuzz.

  [ Jeremy Bicha ]
  * Recommend gnome-user-docs instead of transitional package (LP: #1691867)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 18:49:10 -0400

gnome-documents (3.22.5-2) unstable; urgency=medium

  * Depend and Build-Depend on tracker 2 instead of tracker 1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 16:11:46 -0400

gnome-documents (3.22.5-1) unstable; urgency=medium

  * New upstream release.
  * Update 90_drop-onlyshowin.patch to show Books app
    in any desktop (LP: #1687101)
  * Add git_require-gepub-0.5.patch:
    - Cherry-pick commit for compatibility with libgepub 0.5
  * debian/control.in:
    - Depend and Build-Depend on gir1.2-gepub-0.5
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 08:43:45 -0400

gnome-documents (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 13 Apr 2017 07:04:51 +0200
