=== debian/control ===
--- 
+++ 
@@ -5,25 +5,23 @@
 Source: gnome-documents
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autoconf-archive (>= 20160320),
                debhelper (>= 10),
                desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
-               intltool (>= 0.50.1),
                gir1.2-gepub-0.5,
                gir1.2-gdkpixbuf-2.0,
                gir1.2-pango-1.0,
-               gjs,
+               gjs (>= 1.48.0),
                gobject-introspection (>= 1.31.6),
                gtk-doc-tools,
                inkscape,
                libevince-dev (>= 3.13.3),
                libgdata-dev (>= 0.13.3),
                libgirepository1.0-dev (>= 1.31.6),
-               libgjs-dev (>= 1.48.0),
+               libgjs-dev (>= 1.48),
                libglib2.0-dev (>= 2.39.3),
                libgnome-desktop-3-dev (>= 3.10),
                libgoa-1.0-dev (>= 3.10),
@@ -36,7 +34,7 @@
                poppler-utils,
                yelp-tools,
                xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Apps/Documents
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-documents
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
@@ -52,9 +50,9 @@
          gir1.2-pango-1.0,
          gir1.2-tracker-2.0,
          gir1.2-webkit2-4.0,
-         tracker (>= 0.17.3),
-         gjs (>= 1.32.0-3)
-Recommends: gnome-user-guide,
+         tracker (>= 1.99),
+         gjs (>= 1.48.0)
+Recommends: gnome-user-docs,
             gir1.2-lokdocview-0.1,
             unoconv,
             libgsf-bin
