## gnome-documents 3.26.1

=== debian/changelog ===
gnome-documents (3.26.1-1) experimental; urgency=medium

  * New upstream translations release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Oct 2017 15:02:19 -0400

gnome-documents (3.26.0-1) experimental; urgency=medium

  * New upstream release
  * Refresh 90_drop-onlyshowin.patch

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 09:45:43 -0400
