## gnome-documents 3.28.0

=== debian/changelog ===
gnome-documents (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Depend on libgepub 0.6
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 21 Mar 2018 08:13:27 -0400

gnome-documents (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 01 Feb 2018 07:53:38 -0500

gnome-documents (3.26.1-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 17:31:11 -0500

gnome-documents (3.26.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Oct 2017 13:51:24 -0400
