=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-documents
@@ -7,19 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: autoconf-archive (>= 20160320),
-               debhelper (>= 10),
+Build-Depends: debhelper (>= 11.1.3),
                desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
-               gir1.2-gepub-0.5,
-               gir1.2-gdkpixbuf-2.0,
-               gir1.2-pango-1.0,
                gjs (>= 1.48.0),
                gobject-introspection (>= 1.31.6),
                gtk-doc-tools,
                inkscape,
                libevince-dev (>= 3.13.3),
                libgdata-dev (>= 0.13.3),
+               libgepub-0.6-dev,
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev (>= 1.48),
                libglib2.0-dev (>= 2.39.3),
@@ -31,13 +28,14 @@
                libtracker-sparql-2.0-dev,
                libwebkit2gtk-4.0-dev (>= 2.6.0),
                libzapojit-dev (>= 0.0.2-2),
+               meson (>= 0.42.0),
                poppler-utils,
                yelp-tools,
                xsltproc
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-documents
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-documents.git
 Homepage: https://wiki.gnome.org/Apps/Documents
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-documents
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
 
 Package: gnome-documents
 Architecture: any
@@ -45,7 +43,7 @@
          ${misc:Depends},
          ${gir:Depends},
          gnome-online-miners,
-         gir1.2-gepub-0.5,
+         gir1.2-gepub-0.6,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-pango-1.0,
          gir1.2-tracker-2.0,
