## gnome-documents 3.30.0

=== debian/changelog ===
gnome-documents (3.30.0-2) unstable; urgency=medium

  * Team upload
  * Rebuild to help the gjs transition to happen (see #906016). We need
    a higher version of gnome-documents in unstable than the obsolete
    s390x binaries in testing.
  * Normalize dependency list order (wrap-and-sort -a)
  * Set Rules-Requires-Root to no
  * d/source/lintian-overrides: Silence a false positive for
    source-is-missing.
    src/sharing.js contains a regular expression that is long enough to
    trip Lintian's line-length-based heuristic to detect minified
    JavaScript, but in fact it is not minified and is the preferred form
    for modification.
  * Standards-Version: 4.2.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 13 Dec 2018 11:59:12 +0000

gnome-documents (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Wed, 12 Sep 2018 18:23:53 +1000
