=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11.1.3),
                desktop-file-utils,
+               gjs (>= 1.48.0),
                gnome-pkg-tools (>= 0.10),
-               gjs (>= 1.48.0),
                gobject-introspection (>= 1.31.6),
                gtk-doc-tools,
                inkscape,
@@ -30,30 +30,31 @@
                libzapojit-dev (>= 0.0.2-2),
                meson (>= 0.42.0),
                poppler-utils,
-               yelp-tools,
-               xsltproc
-Standards-Version: 4.1.2
+               xsltproc,
+               yelp-tools
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-documents
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-documents.git
 Homepage: https://wiki.gnome.org/Apps/Documents
+Rules-Requires-Root: no
 
 Package: gnome-documents
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${gir:Depends},
-         gnome-online-miners,
+Depends: gir1.2-gdkpixbuf-2.0,
          gir1.2-gepub-0.6,
-         gir1.2-gdkpixbuf-2.0,
          gir1.2-pango-1.0,
          gir1.2-tracker-2.0,
          gir1.2-webkit2-4.0,
+         gjs (>= 1.48.0),
+         gnome-online-miners,
          tracker (>= 1.99),
-         gjs (>= 1.48.0)
-Recommends: gnome-user-docs,
-            gir1.2-lokdocview-0.1,
-            unoconv,
-            libgsf-bin
+         ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: gir1.2-lokdocview-0.1,
+            gnome-user-docs,
+            libgsf-bin,
+            unoconv
 Conflicts: libreoffice-gtk3 (<= 1:5.1.1-1)
 Description: Document manager for GNOME
  GNOME Documents is a standalone application to find, organize and view
