## gnome-documents 3.30.1

=== debian/changelog ===
gnome-documents (3.30.1-1) unstable; urgency=high

  * New upstream release
  * Bump Standards-Version to 4.3.0
  * Restore -Wl,-O1 to our LDFLAGS
  * Drop gnome-documents-xdg-fail.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 18 Jan 2019 11:49:17 -0500
