=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11.1.3),
                desktop-file-utils,
                gjs (>= 1.48.0),
@@ -14,6 +14,7 @@
                gobject-introspection (>= 1.31.6),
                gtk-doc-tools,
                inkscape,
+               itstool,
                libevince-dev (>= 3.13.3),
                libgdata-dev (>= 0.13.3),
                libgepub-0.6-dev,
@@ -26,13 +27,13 @@
                libsoup2.4-dev (>= 2.41.3),
                libtracker-control-2.0-dev,
                libtracker-sparql-2.0-dev,
+               libxml2-utils,
                libwebkit2gtk-4.0-dev (>= 2.6.0),
                libzapojit-dev (>= 0.0.2-2),
                meson (>= 0.42.0),
                poppler-utils,
-               xsltproc,
-               yelp-tools
-Standards-Version: 4.2.1
+               xsltproc
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-documents
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-documents.git
 Homepage: https://wiki.gnome.org/Apps/Documents
