## gnome-documents 3.31.90

=== debian/changelog ===
gnome-documents (3.31.90-1) unstable; urgency=medium

  * New upstream development release
    - GNOME Books has been split into a separate app.
      Please install it separately if you want it.
  * Drop dependency on libgepub since GNOME Books is now a separate app
  * Add Suggests: gnome-books

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Feb 2019 19:21:19 -0500
