## gnome-documents 3.31.92

=== debian/changelog ===
gnome-documents (3.31.92-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Mar 2019 06:54:43 -0500

gnome-documents (3.31.90-2) unstable; urgency=medium

  * Update debian/copyright

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 Mar 2019 20:00:28 -0500
