=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
                itstool,
                libevince-dev (>= 3.13.3),
                libgdata-dev (>= 0.13.3),
-               libgepub-0.6-dev,
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev (>= 1.48),
                libglib2.0-dev (>= 2.39.3),
@@ -42,7 +41,6 @@
 Package: gnome-documents
 Architecture: any
 Depends: gir1.2-gdkpixbuf-2.0,
-         gir1.2-gepub-0.6,
          gir1.2-pango-1.0,
          gir1.2-tracker-2.0,
          gir1.2-webkit2-4.0,
@@ -56,6 +54,7 @@
             gnome-user-docs,
             libgsf-bin,
             unoconv
+Suggests: gnome-books
 Conflicts: libreoffice-gtk3 (<= 1:5.1.1-1)
 Description: Document manager for GNOME
  GNOME Documents is a standalone application to find, organize and view
