## gnome-documents 3.32.0

=== debian/changelog ===
gnome-documents (3.32.0-1build1) eoan; urgency=medium

  * Rebuild for new gnome-desktop soname version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Aug 2019 16:47:06 +0200

gnome-documents (3.32.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Translation updates only
  * Add dependency on tracker-extract, for the
    org.freedesktop.Tracker.Miner.Files GSettings schema required by
    src/search.js (Closes: #934917)
  * Standards-Version: 4.4.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sat, 17 Aug 2019 17:16:27 +0100
