=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                meson (>= 0.42.0),
                poppler-utils,
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-documents
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-documents.git
 Homepage: https://wiki.gnome.org/Apps/Documents
@@ -47,6 +47,7 @@
          gjs (>= 1.48.0),
          gnome-online-miners,
          tracker (>= 1.99),
+         tracker-extract,
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
