## gnome-documents 3.33.90

=== debian/changelog ===
gnome-documents (3.33.90-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Bump meson dependency to 0.50.0 as per meson.build

 -- Simon McVittie <smcv@debian.org>  Sat, 17 Aug 2019 17:52:27 +0100
