=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libxml2-utils,
                libwebkit2gtk-4.0-dev (>= 2.6.0),
                libzapojit-dev (>= 0.0.2-2),
-               meson (>= 0.42.0),
+               meson (>= 0.50.0),
                poppler-utils,
                xsltproc
 Standards-Version: 4.4.0
