=== debian/changelog ===
gnome-documents (3.34.0-4) unstable; urgency=medium

  * debian/rules: Drop unneeded -Wl,--as-needed
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Aug 2021 07:10:14 -0400

gnome-documents (3.34.0-3) experimental; urgency=medium

  * control, patches/tracker-3: Port to tracker 3.
    - Cherry-pick changes from upstream MR (!35)
    - Update BDs
    - Bump dependencies on tracker and gnome-online-miners

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 11:18:08 +0100

gnome-documents (3.34.0-2) unstable; urgency=medium

  * Team upload
  * Build-Depend on librsvg2-common:native.
    This package contains the SVG backend for gdk-pixbuf, which is necessary
    to ensure that gdk-pixbuf-pixdata can convert SVGs to PNG. It was
    previously pulled in via the dependency chain
        libgtk-3-0 -> adwaita-icon-theme -> librsvg2-common
    (Closes: #959589)
  * Explicitly build-depend on libgdk-pixbuf2.0-bin.
    This is indirectly pulled in by GTK, but the build system invokes
    gdk-pixbuf-pixdata (via glib-compile-resources) so we ought to depend
    on it directly.
  * Use debhelper compat level 13.
    Among other improvements, this runs the build with a temporary $HOME.
    This package's build system uses Inkscape to process images, and
    Inkscape unconditionally writes to $HOME.
  * Fix build with Inkscape 1.0.
    Patch from Red Hat, thanks to Kalev Lember.
  * d/p/90_drop-onlyshowin.patch: Add Ubuntu bug reference
  * d/rules: Don't generate detached debug symbols.
    The libgd copylib happens to be identical in gnome-books and
    gnome-documents, causing gcc to assign an identical build ID, causing
    the detached debug symbols to be non-coinstallable in a rare case of
    builds being a little *too* reproducible.

 -- Simon McVittie <smcv@debian.org>  Thu, 20 Aug 2020 22:13:55 +0100

gnome-documents (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 26 Oct 2019 08:46:19 -0400
