=== debian/control ===
--- 
+++ 
@@ -6,26 +6,27 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11.1.3),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                desktop-file-utils,
                gjs (>= 1.48.0),
-               gnome-pkg-tools (>= 0.10),
-               gobject-introspection (>= 1.31.6),
                gtk-doc-tools,
-               inkscape,
+               inkscape (>= 1.0~),
                itstool,
                libevince-dev (>= 3.13.3),
                libgdata-dev (>= 0.13.3),
+               libgdk-pixbuf2.0-bin,
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev (>= 1.48),
                libglib2.0-dev (>= 2.39.3),
                libgnome-desktop-3-dev (>= 3.10),
                libgoa-1.0-dev (>= 3.10),
                libgtk-3-dev (>= 3.22.15),
+               librsvg2-common:native,
                libsoup2.4-dev (>= 2.41.3),
-               libtracker-control-2.0-dev,
-               libtracker-sparql-2.0-dev,
+               libtracker-sparql-3.0-dev,
                libxml2-utils,
                libwebkit2gtk-4.0-dev (>= 2.6.0),
                libzapojit-dev (>= 0.0.2-2),
@@ -42,12 +43,12 @@
 Architecture: any
 Depends: gir1.2-gdkpixbuf-2.0,
          gir1.2-pango-1.0,
-         gir1.2-tracker-2.0,
+         gir1.2-tracker-3.0,
          gir1.2-webkit2-4.0,
          gjs (>= 1.48.0),
-         gnome-online-miners,
-         tracker (>= 1.99),
-         tracker-extract,
+         gnome-online-miners (>= 3.34.0-3~),
+         tracker (>= 3.0),
+         tracker-extract (>= 3.0),
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
